@charset "utf-8";

/********* サイドナビ **********/

#side  {
	float: left;
	width: 250px;
	padding-bottom: 30px;
}
#side dl {
	line-height: 1.8em;
}
#side dl dt {
	margin-top: 0.5em;
	color: #000;
	font-weight: bold;
	cursor: pointer;
}
#side dl dt:first-child {
	margin-top: 0;
}
#side dl dt.active {
	color: #004ea2;
}
#side dl dt::before {
	margin:0 2px 0 0;
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url( ../img/common/sidenav_close.png);
	background-size: contain;
	vertical-align: middle;
}
#side dl dt.open::before {
	background: url( ../img/common/sidenav_open.png);
}
#side dl dd {
	display: none;
	margin: 0 0 0.5em 1.0em;
	padding-left: 0.5em;
	text-indent: -0.5em;
	color: #000;
	line-height: 1.4em;
}
/*#side dl dt.active ~ dd {
	display: block;
}*/
#side dl dd.active a {
	border-bottom: solid 1px #004ea2;
	color: #004ea2;
	text-decoration: none;
}
#side dl dd a::before {
	margin:0 -2px 0 -4px;
	content: "・";
	color: #000;
}
#side dl dd.active a::before {
	color: #004ea2;
}


#side ul.layers {
	line-height: 1.8em;
	list-style: none;
}
#side ul.layers li:not(.title)  {
	display: none;
	margin-bottom: 0.5em;
	line-height: 1.4em
}
#side ul.layers li.title {
	margin-top: 0.5em;
	color: #000;
	font-weight: bold;
	cursor: pointer;
}
#side ul.layers li.title.active {
	color: #004ea2;
}
#side ul.layers li.title::before {
	margin:0 2px 0 0;
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background: url( ../img/common/sidenav_close.png);
	background-size: contain;
	vertical-align: middle;
}
#side ul.layers li.title.open::before {
	background: url( ../img/common/sidenav_open.png);
}
#side ul.layers li > a {
	margin-left: 1em;
}
#side ul.layers li.active > a {
	border-bottom: solid 1px #004ea2;
	color: #004ea2;
	text-decoration: none;
}

#side ul.layers li > a,
#side ul.layers li dl {
	margin-left: 1em;
}
#side ul.layers li > dl {
	margin-top: 0.5em;
}
#side ul.layers li > a::before {
	margin:0 -2px 0 -4px;
	content: "・";
	color: #000;
}
#side ul.layers li > a::before {
	color: #004ea2;
}
